.sticky-top{
    
    background-color: white;
}

.top-header{
    padding-bottom: 50px;
    background: linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.4)), url("../images/service/our-services-Banner.png");
    background-repeat: no-repeat;
    width: 100% 100%;
    background-position: center;
    background-size: cover;
    height: 240px;  
}
.Training-bg{
    background-color: rgb(250, 253, 250);
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
}
.training-img{
    margin-left: 30px;
}

.Training-btn{
    padding-left: 30px;
}
.Training-text{
    padding-top: 30px;
    margin-bottom: 20px;
}
.Recruitement-images{
    padding-left: 20px;
}
.insurance-bg{
    background-color: rgb(250, 253, 250);
    padding-top: 5%;
   
    padding-left: 30px;
}
ul {
    list-style: none;
    padding: 0;
}
.hr-btn{
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 20px;
     font-size: 24px;
    margin-right: 20px;
    
     background-color: #F7F2F2;
    color: #45916b;
}
.hr-btn:hover {
background-color: #52a87d;
color: white;
}
.Recruitement{
    background-color:#f7f2f2 ;
    padding-bottom: 30px;
}
.recruitment-img3{
    padding-top: 50px;
}
.recruitment-img2{
    margin-left: 20px;
}
.recruitment-btn{
    padding-top: 40px;
    padding-left: 20px;
    
}
.text-with-image {
    padding-left: 30px;
    display: flex;
    align-items: center;
}

.text-with-image img {
    margin-right: 10px;
    margin-bottom: 100px;
    display: inline-block;
}

.text-with-image p {
    display: inline;
    margin: 0;
}
.planpoint-banner{
    background: url("../images/service/services-middl-green.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100% ;
    height: 110px;
  
}
.rec-btn{
    padding-top: 30px;
    padding-left: 25px;
    font-size: 20px;
}
.insurance-btn{
    padding-left: 20px;
}
.insurance-bg{
    padding-top: 0px;
    padding-bottom: 0px;
}
.proprty-btn{
    margin-left: 30px;
}
.contact-bg{
    background-image: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.7)), url("../images/service/contact-us.png");
    background-position: center;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 30px;
 
 }
 .second-banner{
    background: url("../images/service/yellow.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 40px;
    color: #f0e583;
} 
 
 .submit{
    align-items: center;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
 
 }
 .bg-forms{
    background-color: rgb(44, 84, 44);
    padding-bottom: 40px;
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px; 
 }
 form{
    padding-top: 30px;
    background-color: white;
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 30px;
 }
 .footer{
     background-color: #454f4a;
     padding-top: 30px;
    padding-bottom: 30px;
   }
 .thick-hr {
    border: 0;
    height: 2px; /* Adjust the thickness */
    background-color:white; /* Adjust the color */
    margin: 20px 0; /* Adjust the margin as needed */
 }
 
 i{
    color: white;
    font-size: 30px;
    padding: 5px;
   
 }
 .MuseMind{
    padding-top: 30px;
 }
 ul {
    list-style: none;
    padding: 0;
}

li {
    display: flex;
    align-items: center;
    
    padding-left: 30px;
   
}

li img {
    margin-right: 10px;
    margin-bottom: 30px;
    display: inline-block;
}

li p {
    margin: 0;
    display: inline;
    line-height: 27px;
}

